
            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-8bcb7865 { position: sticky; top: 0; background-color: var(--color-secondary); z-index: 5; }
.l-2902fc1e { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-1f3bfbf5 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-9ee5633b { font-size: 36px; margin-right: var(--size-xs); }
.l-a8b8b89a { font-size: 24px; font-weight: 600; }
.l-e1890ca7.l-43044a49 { display: block; }
.l-75e64b0d { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.l-b9a44452 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-0382d3bd { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.l-5a1867a4 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-e1890ca7 { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.l-e1890ca7.l-43044a49 { display: block; }
.l-75e64b0d { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text); }
.l-0382d3bd { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .l-e1890ca7 { width: 100%; }
 }
.l-3fda682a { display: flex; align-items: center; gap: var(--size-s); }
.l-8031deb9 { flex: 1; }
.l-b6dd30f4 { flex: 0 1 465px; padding: var(--size-m) var(--size-s); display: flex; justify-content: center; align-items: flex-start; flex-direction: column; }
.l-43f0c4e5 { flex: 1 1 660px; }
@media screen and (max-width: 1024px) { .l-3fda682a { flex-direction: column; }
.l-b6dd30f4 { flex: auto; }
.l-43f0c4e5 { flex: auto; width: 100%; }
 }@media screen and (max-width: 576px) { .l-b6dd30f4 { text-align: center; align-items: center; padding: var(--size-m); }
 }
.l-c0709b0e { display: flex; align-items: center; gap: var(--size-m); }
.l-7ae379e8 { flex: 1; }
.l-de7b1d8f { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-c0709b0e { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-ad6c4450 { text-align: center; }
 }
.l-5ab67b8b { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-5ab67b8b { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-5ab67b8b { padding: var(--size-s); }
 }
.l-6da90e3f { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-ac5d147b { flex: 1; }
.l-99b9a23f { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-6b66749c { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-secondary); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-5a0639bf { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-6da90e3f { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-ac5d147b { text-align: center; }
.l-5a0639bf { font-size: 32px; flex: 0 0 35px; }
 }
.l-5a9eaf5e { display: flex; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding: var(--size-xl) 20px; margin-inline: -20px; }
.l-e9766d65 { width: 50%; }
.l-3a2cdfd7 { min-width: 270px; height: 100%; box-shadow: var(--shadow); display: flex; flex-direction: column; }
.l-fa0a2adc { padding: var(--size-s) var(--size-m); }
.l-daf885d5 { transform: scale(1.2); }
.l-ca9be91b { padding: var(--size-s) var(--size-m); margin-top: auto; }
.l-6606faec svg { fill: var(--color-text); }
@media screen and (max-width: 1024px) { .l-5a9eaf5e { padding: 20px 20px 10px; }
.l-daf885d5 { transform: none; }
 }@media screen and (max-width: 768px) { .l-e9766d65 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-5a9eaf5e { flex-direction: column; overflow: initial; padding: 0; margin-inline: 0; }
.l-3a2cdfd7 { text-align: center; }
 }
.l-2bb3c9b9 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-68ba983a { text-align: center; }
.l-2bb3c9b9 { column-count: 1; }
 }
.l-bbb0b30f { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-bcb67d20 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-7bc60d19 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-7bc60d19 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-bbb0b30f { padding: 0; flex-direction: column-reverse; }
.l-bcb67d20 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-7bc60d19 { text-align: center; }
 }
.l-a3fa63ab { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-0768b6b4 { flex: 1; }
.l-76b06174 { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); width: 100%; }
.l-9cbf50e8 { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-surface); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-d858a943 { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-a3fa63ab { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-0768b6b4 { text-align: center; }
.l-d858a943 { font-size: 32px; flex: 0 0 35px; }
 }
.l-3324a074 { position: relative; gap: var(--size-s); }
.l-3324a074 * { flex: 1; }
.l-a2e3903a { width: 80%; margin-inline: auto; }
.l-1e85201a { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-secondary); border-radius: 50%; margin-right: var(--size-xl); color: var(--color-text-light); }
.l-c1162d89 { user-select: none; }
.l-c1162d89[open] .l-2d1894ca { transform: scaleY(1); }
.l-0fd28ef6 { display: flex; justify-content: flex-start; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-0fd28ef6::-webkit-details-marker { display: none; }
.l-2d1894ca { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-left: auto; border-radius: 50%; background-color: var(--color-bg); transform: scaleY(-1); }
.l-2d1894ca svg { fill: var(--color-primary); }
.l-aed711b4 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-0fd28ef6 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-aed711b4 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-3324a074 { flex-direction: column; }
.l-a2e3903a { width: 100%; margin-top: var(--size-m); }
.l-1e85201a { margin-right: var(--size-s); }
 }
.l-5e819d49 { padding: 0; }
@media screen and (max-width: 1280px) { .l-4eff0452 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-5e819d49 { padding: 0 var(--wrapper-padding); }
.l-0a15d6e7 { column-count: 1; }
.l-4eff0452 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-0a15d6e7 { text-align: center; }
 }
.l-99c59065 { text-align: center; }

.l-d6c33510 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-a69fe392 { flex: 1; }
.l-cdce8718 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-e265a7a7 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-272838e1 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-d6c33510 { flex-direction: column; gap: var(--size-m); }
.l-a69fe392 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-cdce8718 { gap: var(--size-s); }
.l-e265a7a7 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-c0601b58 { display: flex; gap: var(--size-s); height: clamp(37.5rem, 58.59375vw + 9.375rem, 56.25rem); }
.l-b7c0dc10 { flex: 1; display: flex; flex-direction: column; }
.l-b2ef025b { flex: 0 0 40%; display: flex; flex-direction: column; gap: var(--size-s); }
.l-1cca9eae { flex: 1; }
@media screen and (max-width: 768px) { .l-1cca9eae { margin-top: var(--size-m); }
.l-c0601b58 { flex-direction: column; height: auto; }
 }
.l-c99a83c3 { display: flex; align-items: center; gap: var(--size-m); }
.l-eccc4623 { flex: 1; }
.l-e2d96760 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-c99a83c3 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-13e1b13d { text-align: center; }
 }
.l-7fb0d32e { text-align: center; }

.l-5a08c9d4 { position: relative; display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(3, 1fr); gap: var(--size-s); }
.l-7b0ba75a { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-7b0ba75a::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); }
.l-2477442c { position: relative; grid-row: span 2; min-height: 350px; padding: var(--size-s) var(--size-s) var(--size-m); }
.l-4c3ecd76 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-781b0074 { padding: var(--size-s) var(--size-s) var(--size-m); }
.l-b66b92a7 { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.l-190ce92a { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-7b0ba75a { position: static; border-radius: var(--b-radius); overflow: hidden; height: auto; }
.l-7b0ba75a::after { display: none; }
.l-2477442c { border-radius: 0; padding: 0; display: flex; flex-direction: column-reverse; gap: var(--size-s); }
 }@media screen and (max-width: 768px) { .l-5a08c9d4 { grid-template-columns: 1fr; grid-template-rows: auto; }
.l-2477442c { text-align: center; }
.l-4c3ecd76 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 576px) { .l-1f0da50d { color: var(--color-text); }
.l-4c3ecd76 { grid-template-columns: 1fr; }
.l-781b0074 { padding: var(--size-xs); }
.l-b66b92a7 { flex-direction: column-reverse; justify-content: flex-start; align-items: flex-start; gap: var(--size-xs); }
 }
.l-c2f49fee { position: relative; z-index: 1; }
.l-8e4de3e6 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-86d6d173 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.l-f2aca374 { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-ebcf6e09 { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.l-9c7a29de { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.l-89389d53 { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.l-3fd79262 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.l-be1b612a { fill: var(--color-text); }
.l-7db91a5c { stroke: var(--color-text); }
.l-d10565fa { stroke: var(--color-text); }
.l-a7ed8af7 { display: flex; flex-direction: column; }
.l-93c65179 { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .l-8e4de3e6 { flex-direction: column; }
.l-4b49cd1e { margin-top: 0; }
.l-f2aca374 { flex: 1; }
.l-93c65179 { height: 430px; }
 }@media screen and (max-width: 768px) { .l-a7ed8af7 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-86d6d173 { align-items: center; text-align: center; }
.l-f2aca374 { padding: var(--size-s); }
.l-ebcf6e09 { transform: translateY(var(--size-xl)); }
.l-9c7a29de { flex-direction: column; align-items: center; }
.l-93c65179 { height: 370px; }
 }

            figure{
        position: relative;
        overflow: hidden;
    }
    figure::before {
        position: absolute;
        top: 50%;
        left: 50%;
        z-index: 2;
        display: block;
        content: "";
        width: 0;
        height: 0;
        background: rgba(255,255,255,.2);
        border-radius: 100%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        opacity: 0;
    }
    figure:hover::before {
        -webkit-animation: circle .75s;
        animation: circle .75s;
    }

    @-webkit-keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }
    @keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }

    section > div{
        transform: translate3d(0, -100px, 0);
        opacity: 0;
        transition-property: opacity, transform;
        transition-duration:1s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity;
    }

    section.show > div{
        opacity: 1;
        transform: translateZ(0);
    }
        
.l-6baeb336 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-f55bcf44 { padding: var(--size-m) var(--size-xl); }
.l-c84fe584 { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-846bb3d7 { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-d8f8f730 { display: flex; justify-content: flex-start; width: 270px; }
.l-ba8bf756 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-b5096ed2 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-9f743fce { display: flex; justify-content: flex-start; align-items: center; }
.l-1ff60774 { font-size: 36px; margin-right: var(--size-xs); }
.l-bcc68ccb { font-size: 24px; font-weight: 600; line-height: 1; }
.l-1cee6f05 { width: 32%; }
.l-0f1e7c07 { margin-right: var(--size-xl); }
.l-e9b462ed { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-c81f4108 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-c84fe584 { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-846bb3d7 { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-f5392bae { text-align: center; }
.l-1cee6f05 { width: 100%; text-align: center; order: 2; }
.l-0f1e7c07 { margin-right: 0; order: 3; }
.l-e9b462ed { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-f55bcf44 { padding: var(--size-s); }
.l-d8f8f730 { width: 100%; }
.l-c81f4108 { flex-direction: column; align-items: center; }
.l-e9b462ed { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-d6cf4bc5 { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-d6cf4bc5 svg { fill: var(--color-text-light); }
.l-1d57933a { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-d6cf4bc5 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-7ad6f79f { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-0a20b474 { display: block; }
.l-daf5c1ce { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-72202ad8 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-05b0d377 { width: 100%; }
@media screen and (max-width: 768px) { .l-7ad6f79f { padding: var(--size-s); }
.l-daf5c1ce { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-72202ad8 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-05b0d377 { width: auto; }
 }@media screen and (max-width: 576px) { .l-72202ad8 { gap: var(--size-xxs); }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-354b3852 { position: sticky; top: 0; background-color: var(--color-secondary); z-index: 5; }
.l-a2e9acc2 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-26b7e2a2 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-b3a63c8f { font-size: 36px; margin-right: var(--size-xs); }
.l-93486bb3 { font-size: 24px; font-weight: 600; }
.l-53defbe1.l-3214a838 { display: block; }
.l-82b48d1b { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.l-e37d30b8 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-981eee25 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.l-d3b60045 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-53defbe1 { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.l-53defbe1.l-3214a838 { display: block; }
.l-82b48d1b { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text); }
.l-981eee25 { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .l-53defbe1 { width: 100%; }
 }
.l-3f8240c3 * + * { margin-top: var(--size-xs); }
.l-3f8240c3 ul { list-style: disc; }
.l-3f8240c3 ul li { margin-left: 16px; }


            figure{
        position: relative;
        overflow: hidden;
    }
    figure::before {
        position: absolute;
        top: 50%;
        left: 50%;
        z-index: 2;
        display: block;
        content: "";
        width: 0;
        height: 0;
        background: rgba(255,255,255,.2);
        border-radius: 100%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        opacity: 0;
    }
    figure:hover::before {
        -webkit-animation: circle .75s;
        animation: circle .75s;
    }

    @-webkit-keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }
    @keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }

    section > div{
        transform: translate3d(0, -100px, 0);
        opacity: 0;
        transition-property: opacity, transform;
        transition-duration:1s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity;
    }

    section.show > div{
        opacity: 1;
        transform: translateZ(0);
    }
        
.l-136284df { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-31dd7079 { padding: var(--size-m) var(--size-xl); }
.l-6c6c9786 { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-49e1f055 { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-4c13cd46 { display: flex; justify-content: flex-start; width: 270px; }
.l-ef6f1905 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-63b79779 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-203f3c0c { display: flex; justify-content: flex-start; align-items: center; }
.l-1e635ee9 { font-size: 36px; margin-right: var(--size-xs); }
.l-fce02ec7 { font-size: 24px; font-weight: 600; line-height: 1; }
.l-1eb28bae { width: 32%; }
.l-e9f44b9d { margin-right: var(--size-xl); }
.l-91830686 { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-3988bccc { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-6c6c9786 { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-49e1f055 { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-fdcbfceb { text-align: center; }
.l-1eb28bae { width: 100%; text-align: center; order: 2; }
.l-e9f44b9d { margin-right: 0; order: 3; }
.l-91830686 { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-31dd7079 { padding: var(--size-s); }
.l-4c13cd46 { width: 100%; }
.l-3988bccc { flex-direction: column; align-items: center; }
.l-91830686 { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-4319a894 { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-4319a894 svg { fill: var(--color-text-light); }
.l-1fb6e11e { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-4319a894 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-ec515cd7 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-68e81a58 { display: block; }
.l-b03cee3f { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-04a99e5c { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-69383352 { width: 100%; }
@media screen and (max-width: 768px) { .l-ec515cd7 { padding: var(--size-s); }
.l-b03cee3f { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-04a99e5c { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-69383352 { width: auto; }
 }@media screen and (max-width: 576px) { .l-04a99e5c { gap: var(--size-xxs); }
 }
.l-fedaaa17 * + * { margin-top: var(--size-xs); }
.l-fedaaa17 ul { list-style: disc; }
.l-fedaaa17 ul li { margin-left: 16px; }

.l-f516e0e7 * + * { margin-top: var(--size-xs); }
.l-f516e0e7 ul { list-style: disc; }
.l-f516e0e7 ul li { margin-left: 16px; }

.l-491ede67 * + * { margin-top: var(--size-xs); }
.l-491ede67 ul { list-style: disc; }
.l-491ede67 ul li { margin-left: 16px; }
